.modal:not(.js_footer_banner)
{
    position: fixed!important;
    top: 0!important;
    /*right: 0!important;*/
    /*bottom: 0!important;*/
    /*left: 0!important;*/
}
.modal-body{
    background: #fff;
}
.popup-window-close-icon{
    padding: 40px 40px;
    height: 25px;
    width: 25px;
    z-index: 1000;
}

.popup-window-close-icon:after{
    width: 25px;
    height: 25px;
}

table.subscription-layout td {
    padding: 0!important;
}

div.subscription {
    margin: 0;
}

div.subscription-form {
    padding: 17px 0 0;
    margin: 0;
}

table.subscription-layout {
    width: 100%;
}

table.subscription-layout td {
    vertical-align: top;
    padding: 0 0 20px;
}

table.subscription-layout td.field-name {
    width: 70px;
    text-align: left;
    padding-right: 7px;
}

table.subscription-layout td.field-form {
    text-align: left;
}

.subscription-form input.subscription-email {
    width: 150px;
}

.subscription-form input.subscription-textbox {
    width: 230px;
}

.subscription-form input[type="submit"] {
    margin-bottom: 1em;
    margin-top: 1em;
}

.subscription-form input[type=text] {
    border: 1px solid #ccc;
    padding: 3px;
    width: 200px;

}

.subscription-form p {
    margin-bottom: 10px
}

div.subscription-format {
    white-space: nowrap;
    float: right;
    margin-right: 1em;
}

div.subscription-rubric {
    overflow: hidden;
}

div.subscription-rubric input {
    float: left;
    margin-right: -23px;
}

div.subscription-rubric label {
    margin-left: 23px;
    display: block;
    padding-top: 2px;
}

div.subscription-rubric span {
    display: block;
    margin-top: 0.25em;
    font-size: 0.85em;
}

div.subscription-notes {
    margin: 0.5em 0;
}

div.subscription-utility p {
    font-size: 0.85em;
}

div.subscription-buttons {
    margin-top: 1em;
}

div.subscription-rubric span, div.subscription-format span, div.subscription-utility p {
    color: #787878;
}

div.subscribe-edit .red {
    color: red;
}

div.subscribe-edit .green {
    color: green;
}

div.subscribe-edit .errorcolor {
    color: red;
}

div.subscribe-edit .successcolor {
    color: green;
}